{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "if .phones->selpos<1> = 2 then\r\n   return 1\r\nend else\r\n   return 0\r\nend"
        }
    }
}